# Codeception Test Suite Configuration
#
# Suite for unit tests not relying WordPress code.

actor: UnitTester
modules:
    enabled:
        - Asserts
        - \Helper\Unit
    step_decorators: ~        